 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('images/freepik__three-white-people-with-an-average-age-of-28-sitti__15818.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 590px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 132px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 74px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 117px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 734px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 614px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-2 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 100% 50%;
}

.u-section-2 .u-text-3 {
  margin: 32px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 8px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 32px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 8px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin: 32px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 8px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 506px;
  }

  .u-section-2 .u-image-1 {
    height: 170px;
  }

  .u-section-2 .u-image-2 {
    height: 170px;
  }

  .u-section-2 .u-image-3 {
    height: 170px;
  }

  .u-section-2 .u-image-4 {
    height: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1550px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 291px;
  }

  .u-section-2 .u-image-2 {
    height: 291px;
  }

  .u-section-2 .u-image-3 {
    height: 291px;
  }

  .u-section-2 .u-image-4 {
    height: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 310px;
  }

  .u-section-2 .u-image-2 {
    height: 310px;
  }

  .u-section-2 .u-image-3 {
    height: 310px;
  }

  .u-section-2 .u-image-4 {
    height: 310px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 281px;
}

.u-section-3 .u-group-1 {
  height: auto;
  margin-top: 9px;
  margin-bottom: 50px;
  min-height: 222px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 37px 321px 0 auto;
}

.u-section-3 .u-group-elements-1 {
  width: 1025px;
  min-height: 143px;
  margin: -160px auto 0;
}

.u-section-3 .u-image-1 {
  width: 143px;
  height: 143px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -104px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 262px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 155px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 520px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 95px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 320px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }
}